# fann_set_cascade_output_change_fraction

(PECL fann >= 1.0.0)

fann_set_cascade_output_change_fraction — Sets the cascade output change fraction

### Description

fann_set_cascade_output_change_fraction ( resource `$ann` , float `$cascade_output_change_fraction` ) : bool

Sets the cascade output change fraction.

### Parameters

`ann`

  Neural network resource.

`cascade_output_change_fraction`

  The cascade output change fraction.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_output_change_fraction() - Returns the cascade output change fraction